/*/////////////////////コンテンツ////////////////////////////*/
#design .content, #land .content, #money .content, #other .content {
    padding-top: 0;
}
.ttl4 {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.ttl3-sub {
    font-size: 18px;
    font-weight: 600;
    margin-top: -20px;
    margin-bottom: 20px;
}
.qa-item {
    margin-bottom: 40px;
}
.qa-link-block {
    display: flex;
    margin: 0 auto;
}
.qa-link-block .link {
    padding: 0 20px;
    margin-bottom: 20px;
}
.qa-link-block .link a {
    font-size: 16px;
    color: #4B61A2;
    width: fit-content;
    border-bottom: 1px solid #4B61A2;
    padding-bottom: 2px;
    display: inline !important;
    font-weight: 600;
}
.q {
    cursor: pointer;
    background-color: #0069B9;
    padding: 20px 60px 20px 30px;
    transition: .2s ease;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.q::after {
    content: "▼";
    font-size: 21px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    transition: .5s ease;
}
.q p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.q.active::after {
    transform: translateY(-50%) rotateX(180deg);
}
.a {
    border: 1px solid #999;
    padding: 30px;
    transform: translateY(-30px);
    display: none;
    opacity: 0;
}
.a.active {
    display: block;
    opacity: 1;
    transform: translateY(0);
}
.a a {
    font-size: 18px;
    color: #0069B9;
    width: fit-content;
    border-bottom: 2px solid #0069B9;
    padding-bottom: 1px;
    display:inline;
    font-weight: 600;
}
@media (hover: hover) and (pointer: fine) {
    .q:hover {
        background-color: #0083e7;
    }
}
@media screen and (max-width: 800px) {
    .qa-link-block {
        justify-content: center;
        flex-wrap: wrap;
    }
    .qa-link-block .link {
        width: 49%;
        padding: 0;
    }
}
@media screen and (max-width: 600px) {
    .ttl3-sub {
        margin-top: -10px;
    }
    .qa-item {
        margin-bottom: 20px;
    }
    .q {
        padding: 10px 60px 10px 20px;
    }
    .a {
        padding: 20px;
    }
    #design .content, #land .content, #money .content, #other .content {
        padding-top: 0;
    }
}